<div class="content-header row">
  <div class="content-header-left col-md-9 col-12 mb-2">
    <div class="row breadcrumbs-top">
      <div class="col-12">
        <h2 class="content-header-title float-left mb-0">Liste des Sinistres</h2>
      
      </div>
    </div>
  </div>
  <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
    <div class="form-group breadcrum-right">
      <div class="dropdown">
        <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
        <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
      </div>
    </div>
  </div>
</div>
<section id="data-thumb-view" class="data-thumb-view-header">
  <div class="row">
      <div class="col-12">
          <div class="card">
              <div class="card-header">
                  <h4 class="card-title"></h4>
              </div>
              <div class="card-content">

                  <div class="card-body card-dashboard">

                      <div class="table-responsive">
                          <a  href="creation_sinistres" class="btn mr-1 mb-1 btn-outline-primary btn-sm waves-effect waves-light" style=" margin-left: 2px;">Ajouter Sinistre</a>

                          <table class="table zero-configuration table-striped" >

                              <thead>
                                  <tr>
                                      <th> ETAT</th>
                                      <th>CLIENT</th>
                                      <th>TYPE.QUITTANCE</th>
                                      <th>NUMERO</th>
                                      <th>TOTAL</th>
                                      <th>MONTANT.DUE </th>
                                      <th>D.ECHEANCE</th>
                                      <th>PERIODE.AU</th>
                                      <th>PERIODE.DU</th>
                                      <th>ACTION</th>
                                  </tr>
                              </thead>
                              <tbody>
                                  <tr>
                                    <td>
                                        <div class="chip chip-danger">
                                          <div class="chip-body">
                                            <div class="chip-text">fermé</div>
                                          </div>
                                        </div>
                                      </td>
                                    <td class="product-category">clt1</td>
                                   
                                    <td class="product-category">Type1</td>
                                    <td class="product-category">num1</td>
                                    <td class="product-category">2500</td>
                                    <td class="product-category">2500</td>
                                      <td class="product-name">type1</td>
                                    <td class="product-name">14/02/2020</td>
                                    <td class="product-name">14/02/2020</td>
                                    <td class="product-action">
                                      
                          
                                      <div class="dropdown">
                                       <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                       <div class="dropdown-menu dropdown-menu-right">
                                        <a class="dropdown-item" href="modifier_sinistre"> <span class="action-edit"><i class="feather icon-edit" style="color:blue;"></i>Modifier</span></a>
                           
                                         <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                       </div>
                                     </div>
                                     
                                     </td>
                                  </tr>
                                  <tr>
                                    <td>
                                      <div class="chip chip-success">
                                        <div class="chip-body">
                                          <div class="chip-text">ouvert</div>
                                        </div>
                                      </div>
                                    </td>
                                    <td class="product-category">clt1</td>
                                   
                                    <td class="product-category">Type1</td>
                                    <td class="product-category">num1</td>
                                    <td class="product-category">2500</td>
                                    <td class="product-category">2500</td>
                                      <td class="product-name">type1</td>
                                    <td class="product-name">14/02/2020</td>
                                    <td class="product-name">14/02/2020</td>
                                  
                                    <td class="product-action">
                                      
                          
                                      <div class="dropdown">
                                       <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                       <div class="dropdown-menu dropdown-menu-right">
                                        <a class="dropdown-item" href="modifier_sinistre"> <span class="action-edit"><i class="feather icon-edit" style="color:blue;"></i>Modifier</span></a>
                                         <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                       </div>
                                     </div>
                                     
                                     </td>
                                  </tr>
                                  <tr>
                                      <td>
                                        <div class="chip chip-success">
                                          <div class="chip-body">
                                            <div class="chip-text">ouvert</div>
                                          </div>
                                        </div>
                                      </td>
                                      <td class="product-category">clt1</td>
                                     
                                      <td class="product-category">Type1</td>
                                      <td class="product-category">num1</td>
                                      <td class="product-category">2500</td>
                                      <td class="product-category">2500</td>
                                        <td class="product-name">type1</td>
                                      <td class="product-name">14/02/2020</td>
                                      <td class="product-name">14/02/2020</td>
                                    
                                      <td class="product-action">
                                        
                            
                                        <div class="dropdown">
                                         <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                         <div class="dropdown-menu dropdown-menu-right">
                                          <a class="dropdown-item" href="modifier_sinistre"> <span class="action-edit"><i class="feather icon-edit" style="color:blue;"></i>Modifier</span></a>
                             
                                           <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                         </div>
                                       </div>
                                       
                                       </td>
                                    </tr>
                            
                              </tbody>                            
                              
                          </table>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <!-- dataTable ends -->

  <!-- add new sidebar starts -->
 
  <div class="modal modal-danger fade" id="modal-danger2">
    <div class="modal-dialog " role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title" id="myModalLabel4">Suppression Rendez-vous</h4>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">
          <p>
          Voulez vous supprimer  Rendez vous 1
          </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-primary waves-effect waves-light" data-dismiss="modal">Supprimer</button>
        </div>
      
      </div>
      <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
  </div>
  <!-- add new sidebar ends -->
</section>